Package twisted :: Package sibling :: Module siblingserv

[show private | hide private]
[frames | no frames]

## Module twisted.sibling.siblingserv

Classes
`SiblingMotherClient` |
`SiblingService` | A 'sibling' object, managed by a mother server
`TicketAuthorizer` |

Variable Summary
`int` | `False`
`int` | `True`

Variable Details

### False

  Type:
    `int`
  Value:

        0

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:19:00 2003 | http://epydoc.sf.net